body,ul,td,tr,p,h1,h2,h3,h4,h5 { font-family: sans-serif; font-face: Helvetica,Arial;  }
.email:link { text-decoration:none; }
.email:visited { text-decoration:none; }
.footnote { font-size: 60% ; text-align: right }

kbd { font-family: monospace; font-face: Courier }

.strong { color: red; font-weight: bold ; text-decoration: underline }

h1,h2 { text-align:center; }

.bb { text-align: center; }

.privateentry { color: red; }

.small {font-size: 60%; }

.comment { color: red; }

.important { font-size: 110%; color: red; font-weight: bold }
